Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/users/deleteapi-v-1-users-user-id

# Delete user from organization

DELETE `https://{tenant}.atomicwork.com/api/v1/users/{user_id}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### user\_id (path, integer, required)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X DELETE 'https://{tenant}.atomicwork.com/api/v1/users/{user_id}' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/users/{user_id}', {
  method: 'DELETE',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.delete(
    'https://{tenant}.atomicwork.com/api/v1/users/{user_id}',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
